{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.manifest",
				"texture_width": 16,
				"texture_height": 16,
				"visible_bounds_width": 1,
				"visible_bounds_height": 1,
				"visible_bounds_offset": [
					0,
					0,
					0
				]
			},
			"bones": [
				{
					"name": "root",
					"pivot": [
						0,
						0,
						0
					]
				},
				{
					"name": "manifest",
					"parent": "root",
					"pivot": [
						0,
						0,
						0
					],
					"texture_meshes": [
						{
							"texture": "",
							"position": [
								0,
								0,
								0
							],
							"local_pivot": [
								8,
								1,
								8
							]
						}
					],
					"locators": {
						"center": [
							0,
							0,
							0
						]
					}
				}
			]
		}
	]
}